#logo img {
    width: 100%;
} 

.py-5 {
  padding-top: 5em;
  padding-bottom: 5em;
}

.facultie-categori .row {
  justify-content: center;
  flex-wrap: wrap;
  gap: 2em;
}

.marquee {
    /*background-color: #f7631b;*/
    background-color: yellow;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.marquee p {
    margin: 0;
}

.facultie-categori .row .faculty-card .image {

  width: 35mm;
  height: 45mm;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 5px;
  margin: 0 auto;
  margin-bottom: 1em;
  border: 1px solid rgba(128, 128, 128, 0.3);
}

.facultie-categori .row .faculty-card .name {
  font-size: 1.3em;
  text-align: center;
}

.facultie-categori .row .faculty-card .qualification,
.facultie-categori .row .faculty-card .subject {
  font-size: 1em;
  text-align: center;
}

.facultie-categori .row .faculty-card .qualification {
  color: #f7631b;
  font-weight: 500;
}

.mini-blocks .nav-list{
  position: relative;
  height: fit-content;
}


.mini-blocks .nav-list .nav-link{
  color: black;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
}

.mini-blocks .nav-list .nav-link.active{
  color: #f7631b;
}

.mini-blocks .nav-list::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(to bottom,  rgba(0,0,0,0), #f7641b67, rgba(0,0,0,0));
}

.mini-blocks .data-column .data {
  display: none;
}

.mini-blocks .data-column .data .title {
  color: #f7631b;
  margin-bottom: .5em;
  text-align: center;
}

.mini-blocks .data-column .data .image {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.mini-blocks .data-column .data .sub-title {
  margin-bottom: .5em;
  color: grey;
}

.mini-blocks .data-column .data .info ul {
  list-style-type: disc;
  margin-left: 2em;
}

.mini-blocks .data-column .data .info ul li {
  text-align: justify;
}

.mini-blocks .data-column .data .info P {
  text-align: justify;
}

.mini-blocks .data-column .data.show {
  display: block;
}

.events-list-area .event-details {
  padding: 0 1em;
}

.events-list-area .row {
  margin: 0;
  width: 100%;
}

.events-list-area .event-details .event-title {
  color: #f7631b;
  margin-bottom: 1em;
}

.events-list-area .event-details .event-image {
  width: 100%;
  margin-bottom: 1em;
}

.events-list-area .event-details .event-description {
  text-align: justify;
  margin-bottom: .5em;
  word-wrap: break-word;
}

.events-list-area .event-details .event-video {
  width: 300px;
  height: 200px;
}

.events-list-area .event-details .event-gallery {
  margin: 0 1em;
  padding: 1em;
}

/*.events-list-area .event-details .event-gallery div {*/
/*  padding: 5px;*/
/*}*/

.event-gallery .grid {
    display: grid;
    gap: 1em;
}

@media only screen and (min-width: 980px) {
    .event-gallery .grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

.events-list-area .event-pre-list .events-list {
  max-height: 60vh;
  overflow-y: scroll;
  overflow-x: hidden;
}

.events-list-area .event-pre-list .events-list::-webkit-scrollbar {
  width: .2em;
}

.events-list-area .event-pre-list .events-list hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0));
  margin: .5em 0;
}

.events-list-area .event-pre-list .events-list .event-list-item {
  width: 100%;
  padding: .2em;
}

.events-list-area .event-pre-list .events-list .event-list-item .title {
  color: #f7631b;
  font-weight: bold;
  font-size: 1.5em;
  margin-top: .5em;
  display: block;
}

.events-list-area .event-pre-list .events-list::-webkit-scrollbar-thumb {
  background-color: rgb(219, 219, 219);
  /* outline: 1px solid rgb(143, 143, 143); */
}

.events-list-area .event-pre-list .other-events-title {
  text-align: center;
  color: grey;
  margin-bottom: 1em;
}

.events-list-area .event-pre-list::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-image: linear-gradient(to bottom,  rgba(0,0,0,0), #f7641b67, rgba(0,0,0,0));
}

.gallery-area .row div a {
  display: flex;
  justify-content: center;
  align-items: center;
}

.gallery-area .row div a .col-lg-4 {
  height: 100%;
}


.loader-div {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 11;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: none;
}
.loader-div.show {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.loader-div .loader {
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #f7631b;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#snackbar {
    visibility: hidden;
    min-width: 250px;
    background-color: #333;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    padding: 16px;
    position: fixed;
    z-index: 10;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 30px;
    font-size: 1em;
}
#snackbar.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
    animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}
@keyframes fadein {
    from {
        bottom: 0;
        opacity: 0;
    }
    to {
        bottom: 30px;
        opacity: 1;
    }
}
@-webkit-keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}
@keyframes fadeout {
    from {
        bottom: 30px;
        opacity: 1;
    }
    to {
        bottom: 0;
        opacity: 0;
    }
}

@media screen and (max-width: 991px) {
    .mini-blocks > .row {
      flex-direction: column-reverse;
    }

    .mini-blocks .nav-list  {
      width: 100%;
    }

    .mini-blocks .nav-list::before {
      display: none;
    }
    
  }

  @media screen and (max-width: 767px) {
    .events-list-area .event-pre-list .events-list {
      display: flex;
      flex-direction: row;
      overflow-y: hidden;
      overflow-x: scroll;
    }

    .events-list-area .event-pre-list .events-list::-webkit-scrollbar {
      height: .2em;
    }

    .events-list-area .event-pre-list .events-list .event-list-item .title  {
      font-size: 1em;
      word-wrap: break-word;
    }

    .events-list-area .event-pre-list::before {
      display: none;
    }

    .events-list-area .event-pre-list .events-list .event-list-item {
      min-width: 30%;
      max-width: 30%;
    }
  }
